.titleBar { margin-bottom: 5px!important; }

Telnet mit 08.04.15

Dieses Thema im Forum "FRITZ!Box tot? Recover, Firmware Up-/ Downgrade" wurde erstellt von BloodStrike, 2 Nov. 2008.

  1. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    #1 BloodStrike, 2 Nov. 2008
    Zuletzt bearbeitet: 2 Nov. 2008
    Hallihallo,

    Ich hab ein kleines Problem mit meiner FRITZ!Box Fon WLAN (08.04.15).
    Also, wie im Titel erwähnt würde ich gerne Telnetzugriff auf meine FB haben, um SSH zu installieren.
    Allerdings kann ich kein Pseudo Update ausführen bzw. überhaupt kein Update.
    Egal was ich versuche, ob mitnem .tar archiv oder .zip funktioniert nichts.

    Als erstes erscheint wie gewohnt:
    Wenn ich jetzt das Update fortsetze kommt allerdings:
    Hierbei kann man wiederholen wie man will.
    Ich habe bereits versucht die FB zu recovern , jedoch hatte ich das gleiche Problem (hierbei kann ich die neuere firmware nicht installieren, die höchste ist die oben genannte).
    Jetzt stehe ich total im dunkeln, und weiß nichtmehr, was ich machen soll.
    Google schon die ganze Zeit und komme keinen Schritt weiter.
    Leider habe ich auch nur ne ISDN Telefonanlage, bei der die FB nicht auf Kurzwahlen reagiert, um Telnet freizuschalten.
    Hoffendlich könnt ihr mir helfen.
    Gruß und dankeschön im Vorraus,
    Bloody

    PS: Ich hoffe, ich habe das richtige Unterforum gewählt
     
  2. el_valiente

    el_valiente Aktives Mitglied

    Registriert seit:
    9 Aug. 2005
    Beiträge:
    2,224
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Schweiz und Spanien
    Willkommen im Forum, BloodStrike.

    Ich verstehe Dein Problem, aber ich verstehe noch nicht, warum Du es hast. Ich selber habe x-mal mit der FB Fon WLAN update und recover durchgeführt, auch mit der FW 08.04.15, absolut ohne Probleme. Irgendwas machst Du falsch, was mir aus Deiner Beschreibung nicht klar wird.

    Gibt es einen Grund, warum Du mit der FW 08.04.15 arbeitest? Die 08.04.34 hat schon den neueren Kernel und deutlich bessere Funktionalität. Würde ich Dir empfehlen.

    Also: Probiere doch zuerst die 08.04.34 zu installieren, mit update oder mit recover, egal. Gehe dabei genau nach Anleitung vor (avm homepage). Solltest Du Probleme haben, poste diese mit genauer Beschreibung hier im Forum, dann sehen wir weiter.
    .
     
  3. sf3978

    sf3978 IPPF-Promi

    Registriert seit:
    2 Dez. 2007
    Beiträge:
    7,629
    Zustimmungen:
    5
    Punkte für Erfolge:
    38
    #3 sf3978, 2 Nov. 2008
    Zuletzt bearbeitet: 2 Nov. 2008
    @BloodStrike
    Die Fehlermeldungen sind normal.
    Nach dem Du das Update fortgesetzt hast, nicht wiederholen sondern rebooten. Wenn es dann nicht funktioniert hat, kannst Du noch immer recovern. Siehe auch diesen Thread hier im Forum.

    Hier im Forum gib es auch Beiträge, aus denen hervorgeht, dass wenn man kein analoges Telefon hat, telnet auch mit der Wahlhilfe der FritzBox, aktiviert werden kann. Ob das auch bei deiner Box funktioniert?
     
  4. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    #4 BloodStrike, 2 Nov. 2008
    Zuletzt bearbeitet: 2 Nov. 2008
    Erstmal danke, dass ich so nett aufgenommen werde:p
    Aaaalso:
    Ich bin prinzipiell genauso vorgegangen wie mit meiner FB 7170, kanns mir auch nicht erklären, was ich falsch mache... nunja, irgendeinen grund muss es haben:-D

    Das zählt auch zu den Problemen, ich kann weder durch Recovery noch mitnem Flash von der 08.04.15 wegkommen. habs mehrfach wiederholt, die FB neu gestartet, auch beim Flashen immer nach nem Versuch rebootet. Leider ohne Erfolg.
    Es trat immer der gleiche Fehler auf:

    ...

    Hey, du bisten Schatz, auf die Idee bin ich noch garnich gekommen, ich werds mal versuchen, ich glaub aber nicht, dass es funktioniert, da es (meinen erinnerungen zufolge) erst ab der neuen FW geht.

    //edit

    hat leider nicht funktioniert...:-(
     
  5. el_valiente

    el_valiente Aktives Mitglied

    Registriert seit:
    9 Aug. 2005
    Beiträge:
    2,224
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Schweiz und Spanien
    Bisher hast Du nur die (normalen) Meldungen beim update-Versuch beschrieben.

    Was passiert beim recovery-Versuch? Mit der recovery-Datei "fritz.box_fon_wlan.04.34.recover-image.exe" vom ftp-Server auf der avm-homepage?
    Bei dem Versuch tut sich doch was! Bitte Beschreibung der angeblichen Probleme dabei!
    .
     
  6. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Entschuldige, habe ich vergessen beizulegen:

    Was mich wunderte, war, dass er angibt, dass die aktuelle FW die 08.04.15 ist.
    auch beim versuch übers internet (webinterface) ein neues update zu suchen.

    deshalb vermutete ich ein branding.
    das pseudoupdate schlug (natürlich) fehl.

    danach habe ein recover versucht (08.04.15)
    das funktionierte...

    daraufhin habe ich wieder ein update versucht, was wieder fehl schlug, ebenso wie ein recover.
     
  7. informerex

    informerex IPPF-Urgestein

    Registriert seit:
    20 Apr. 2005
    Beiträge:
    16,931
    Zustimmungen:
    21
    Punkte für Erfolge:
    38
  8. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Original ist die FB von 1&1.

    //edit

    mir fällt gerade das "(UI)" auf, das könnte ja ein branding sein... ich google nochmal nach:-D
     

    Anhänge:

  9. el_valiente

    el_valiente Aktives Mitglied

    Registriert seit:
    9 Aug. 2005
    Beiträge:
    2,224
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Schweiz und Spanien
    Ja, klar: UI ist das Branding von 1&1.
    Das solltest Du entfernen, oder besser gesagt: Auf "avm" ändern.
    Am einfachsten geht das mit der pseudo-image "fritz_as_avm_newer.tar" von telefonicus.

    Aber Du berichtest ja, dass update bei Dir nicht funktioniert.
    Totzdem bin ich überzeugt, dass update mit dem pseudo-image funktioniert!
    Probiere es einfach noch mal aus. Sorgfältig, Schritt für Schritt ...
    .
     
  10. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ja, die fritz_as_avm_newer.tar hab ich auch schon versucht... nicht nur einmal... (xD bitte erschlagt mich nich)
     
  11. el_valiente

    el_valiente Aktives Mitglied

    Registriert seit:
    9 Aug. 2005
    Beiträge:
    2,224
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Schweiz und Spanien
    So kommen wir nicht weiter!

    Erstelle mal eine support Datei und poste sie hier.
    Das geht mit http://192.168.178.1/html/support.html (in Deinen Internet-Browser eingeben)
    .
     
  12. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    bitteschön:)
    nochmals vielen vielen dank
     

    Anhänge:

  13. el_valiente

    el_valiente Aktives Mitglied

    Registriert seit:
    9 Aug. 2005
    Beiträge:
    2,224
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Schweiz und Spanien
    @BloodStrike:

    Betreffend support-Datei: So, jetzt wissen wir mehr.

    Also: Du hast eine stinknormale Fritz!Box Fon WLAN mit FW 08.04.15 und 1&1 bzw. UI Branding. Alles stimmt, auch die HWRevision.
    Es gibt überhaupt keinen Grund, warum irgendetwas nicht funktionieren sollte!
    Was machst Du denn, wenn Du den update versuchst? Entpackst Du etwa die .tar Datei?
    Du musst die Datei so nehmen, wie sie kommt!
    Es gibt hier im Forum zig Anleitungen, wie ein update funktioniert. Probiere es nochmal, und wenn es wirklich nicht gehen sollte, dann poste hier detailliert, was genau nicht geht.
    .
     
  14. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    mmmh... das ist das problem... es stimmt alles, aber es funzt nix... erinnert mich an den versuch auf debian x64 nen ro server zu kompilen...

    also:-D
    ich weiß es hört sich extrem doof an, jedoch funktionierts nicht... ich hab aber ne kleine idee, ich installiere mal camtasia studio und zeig das ganze mal als video. ich stell dann heut abend mal einen link hier rein (wenn dies das regelwerk zulässt).

    bei meiner FB 7170 hatte das ganze einwandfrei funktioniert.
     
  15. astrolux

    astrolux Mitglied

    Registriert seit:
    19 Jan. 2005
    Beiträge:
    498
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Da ich auch noch eine FBF WLAN habe - die Kernel-Änderung fand von der FW .27 zur FW .33 statt
    Da wird, wie so oft, der "Sprung" von der .15 zur .34 zu groß sein. Bei Bedarf PN mit Mail-Addi, ich hab da was...;)
     
  16. el_valiente

    el_valiente Aktives Mitglied

    Registriert seit:
    9 Aug. 2005
    Beiträge:
    2,224
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Schweiz und Spanien
    @astrolux:
    Nur zu Deiner Info: Der Sprung ist nicht zu gross. Upgrade von der 08.04.15 auf die 08.04.34 ist absolut problemlos - egal, ob per update oder per recover (von 08.04.34 zurück auf 08.04.15 ist was Anderes, das geht nur mit ziemlichen Klimmzügen)

    Ist aber trotzdem schön, wenn Du eine "Geheimwaffe" für BloodStrike hast ...
    .
     
  17. astrolux

    astrolux Mitglied

    Registriert seit:
    19 Jan. 2005
    Beiträge:
    498
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Dann ist es ja gut, wenn ein Upgrad/-date von .15 auf .34 problemlos funktioniert. Dacht, mal was Anderes gelesen zu haben...? Eine "Geheimwaffe" habe ich auch nicht, nur (wenn man meinen Beitrag genau liest) alle "Zwischenschritte". Ist ja aber dann nicht von Nöten.
     
  18. informerex

    informerex IPPF-Urgestein

    Registriert seit:
    20 Apr. 2005
    Beiträge:
    16,931
    Zustimmungen:
    21
    Punkte für Erfolge:
    38
  19. BloodStrike

    BloodStrike Neuer User

    Registriert seit:
    4 Feb. 2007
    Beiträge:
    13
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    So, entschuldigt, dass ich für das Video nen moment länger gebraucht habe:)

    aber hier hab ich mal den link:
    http://chaos-fighters.de/fb1/fb1.html

    ich zeige hierbei die updateprobleme.
    das flashen habe ich hier nicht dabei, könnte ich aber noch machen. habe mich genau an die anleitungen gehalten. kann maximal auf FW 08.04.15 flashen (also das ist das einzige was funzt).

    gruß,
    bloody
     
  20. astrolux

    astrolux Mitglied

    Registriert seit:
    19 Jan. 2005
    Beiträge:
    498
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    In diesem Thread ist zwar die Fehlermeldung eine andere, aber vielleicht hilft es dir trotzdem weiter. Es gibt auch noch andere Threads dazu und komischerweise immer der Fehler, wenn von der 08.04.15 direkt auf die 08.04.34 "geupt" werden soll :-Ö.